# python/object:istd_klassen.IstdRegel
code: TR313
controleniveau: standaard
documentatie: Debetposten worden opgeteld, creditposten worden afgetrokken.
retourcode: '0001'
titel: 'TR313: De waarde van TotaalBedrag in BtwTotaalBedrag moet gelijk zijn aan
  de SOM van de waarden van Bedrag in BtwBedrag, rekening houdend met  indicatie debet/credit.'
type: Technische regel


